Bug 202687 - new version available
new version available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 16:28 EDT by louisgtwo
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-26 01:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2006-08-15 16:28:35 EDT
gstreamer-plugins-good-0.10.4 is available with many bug fixes and new plugins.
Comment 1 Matthias Clasen 2006-08-15 17:32:24 EDT
don't file bugs for each new version of each package please.

Note You need to log in before you can comment on or make changes to this bug.